0.0.0.0Welcome to WinFast PVR

Welcome to WinFast DTV

WinFast DTV is a powerful and easy-to-use application provided by some WinFast multimedia products to provide the most feature-rich video/audio entertainment. The WinFast PVR application allows you to view and record live TV or video, and playback recorded TV or video in picture-in-picture (PIP), picture-on-picture (POP) and picture-and-picture (PAP) style, as well as control all available functions (See the full features).

A complete WinFast DTV application package provides all functions in 4 different modes for your entertainment pleasure:

  • TV mode

  • Video Input mode

  • Video Playback mode

  • TimeShifting mode

The WinFast DTV application displays a virtual control panel under each mode as well as a resizable virtual screen for viewing TV or video.

Control Panel & Screen in TV mode
Control Panel & Screen in Video Playback Mode

Note: You must first install your WinFast capturing device and connect other external devices as described in the user's manual before you can enjoy the full capabilities of WinFast DTV application.

See also:

How to switch between Modes


0.1.0.0WinFast TV/WinFast FM Features

WinFast DTV Features

  • Supports HDTV & AC3 functions.

  • Supports digital FM radio reception (not DAB type).

  • Picture-in-picture, picture-on-picture, picture-and-picture Twinviews for viewing two TV programs concurrently.

  • TimeShifting function allows users to view recorded video when the recording is still in progress. Never again will you miss a second of your favorite show for taking a break to get the popcorn.

  • Power-up scheduling of pre-set recording with auto power-on of PC.

  • DirectBurn allows you to record programs directly into VCD/DVD in real time.

  • Delicately designed software saves time in running the applications.

  • TV applications can record the video and audio from any device connected with your capture card and sound card such as CD-ROM, VCR, camcorder, and a LCD/VCD/DVD player.

  • Supports MPEG1, MPEG2 codec, and MPEG4 compression format.
    Note: The MPEG4 codec can be downloaded from     www.divx.com for free. You can download the codec and use it in your capture format profile.


0.2.0.00Launching AP

Launching the Application

As the WinFast DTV application is successfully installed, shortcuts are added to provide several ways to launch the application. They are:

1. WinFast DTV shortcut is added to the Program list in Start menu.
You can choose to launch WinFast DTV.

2. The WinFast DTV shortcut icon ( [image]) will also appear on the desktop.

- To launch the WinFast DTV immediately, double-click the icon.

_______________

See also:

How to Switch between Modes


0.2.0.0How to Switch between Modes

How to Switch between Modes

When you run the WinFast PVR application, the default is set to go in TV mode initially. To go in a certain mode, see

How to enter TV Mode
How to enter Video Input Mode
How to enter Video Playback Mode
How to enter TimeShifting Mode

You can identify which mode you are currently in by reading the status window.

_______________

Related topic:

Launching the Application


0.2.2.0How to Go in TV Playback Mode

How to Enter TV Mode

  • If you are currently in Video Input mode, click the Video Input button on the control panel to switch to TV mode.

You can identify which mode you are currently in by reading the status window.

See also


0.2.1.0How to Go in TV Mode

How to Enter Video Input Mode

Each time you open the WinFast DTV application, the system goes into the TV mode as default.

  • If you are currently in TV mode, click the Video Input button on the control panel to switch to either CVBS or S-Video input.

You can identify which mode you are currently in by reading the status window.

_______________

See also


0.2.4.0How to Go in FM Playback Mode

How to Enter Video Playback Mode

  • If you are currently in TV mode and there is no recording in progress, clicking the Open Media File button on the control panel to play back a media file will switch the system to Video Playback mode.

You can identify which mode you are currently in by reading the status window.

See also:


0.2.3.0How to Go in FM Mode

How to Enter TimeShifting Mode

  • If you are currently in TV mode, click the TimeShifting button on the control panel.

You can identify which mode you are currently in by reading the status window.

_______________

See also


0.3.0.0Reading the Status Window

Reading the Status Window

Indications on the status screen give information concerning currently active mode. The following pages tell you how to read the status windows on the control panels.

What is a Status Window?
Reading Status Window in Video Input Mode
Reading Status Window in TV Mode
 Reading Status Window in TimeShifting Mode
Reading Status Window in Video Playback Mode


0.3.1.0What is a Status Window?

What is a Status Window?

The Status window is the part of control panel that shows information on current status of WinFast DTV (see the figure below).

Type 1

Press this button to use other functions.

Type 2

Press this button to use other functions.

Type 3

See also

Reading Status Window in Video Input Mode
Reading Status Window in TV Mode
 Reading Status Window in TimeShifting Mode
Reading Status Window in Video Playback Mode


0.3.2.0Reading Status Window in TV Mode

Reading Status Window in TV Mode

Indications on the status screen give information concerning currently active mode. This page tells you how to read the status window in TV mode.

There are 4 types of actions in TV mode:

With No Recording in Progress
With Recording in Progress
With TimeShifting Standby
With TimeShifting Playback

With No Recording in Progress

Channel Name Dolby Digital Indicator SAP indicator

[TTV-1]: | Channel Name
icon: | AC3 (Dolby Digital) indicator
icon: | SAP indicator (SUB indicator for Japan)

With Recording in Progress

Length of recorded video Recording in progress

[0:00:3'42"]: | Length of recorded video of the ongoing recordings
icon: | Indicates the system is busy recording programs

TimeShifting mode -- Standby

Length of recorded video

[0:00:1'94"]:

Length of recorded video of the ongoing TimeShifting recording

TimeShifting mode -- Playback

Quit TimeShifting TimeShifting button Length of played video

[0:00:2'54"]: | Length of played video of the ongoing TimeShifting recording
 | Quit TimeShifting
 | Indicates the system is under TimeShifting mode

Related topics


0.3.3.0Reading Status Window in TV Playback Mode

Reading Status Window in V ideo Playback Mode

Indications on the status screen give information concerning currently active mode. This page tells you how to read the status screen in V ideo Playback mode .

Channel Name Dolby Digital indicator SAP indicator

[TTV-1]: | Channel Name
icon: | AC3 (Dolby Digital) indicator
icon: | SAP indicator (SUB indicator for Japan)

Related topics


0.3.4.0Reading Status Window in FM Mode

Reading Status Window in TimeShifting Mode

Indications on the status screen give information concerning currently active mode. This page tells you how to read the status screen in TimeShifting Mode .

Type 1

Type 2

Type 3

Related topics


0.3.5.0Reading Status Window in FM Playback Mode

Reading Status Window in Video Input Mode

Indications on the status screen give information concerning currently active mode. This page tells you how to read the status screen in Video Input mode.

Related topics


1.0.0.0TV Mode

TV Mode

You can view any available live TV channel in TV mode and experience the ultimate convenience the TimeShifting function brings about. This section includes the following topics:

Control Panel & Screen in TV Mode
TimeShifting

EPG

Note:
Scanning for channels is the first thing you need to do when you use the application for the first time. Otherwise, there will not be any channels available for viewing. To scan for channels, go to Scan Channels dialog box.


1.1.0.0Control Panel & Screen in TV Mode

Control Panel & Screen in TV Mode

WinFast DTV provides an easy-to-use interface that allows user to control all available functions using the virtual control panel and screen displayed on the computer screen.

Control Panel in TV Mode
 WinFast DTV Screen with multi-lanuage selections

Related topics


1.1.1.00Control Panel in TV Mode

Control Panel in TV Mode

Move the mouse arrow over a control/button in the figure below to see what it is. To find out a control/button's specific function, click one of the links or a particular control/button on the remote control below.

Control Panel 1/Buttons

Power Off

Open Media File Snapshot Power Off Switch Skin Switch Audio Video Input PIP Twinview PAP Twinview Close Twinview Mute button Volume Down Volume Controls Volume Up Channel Up Channel Down EPG page Record button TimeShifting button POP Twinview Schedule Configuration

Open Media File

Snapshot

Switch Skin

Switch Audio

Video Input

POP Twinview

PIP Twinview

PAP Twinview

Close Twinview

Volume Controls

Mute button

Configuration

Schedule
EPG page button
TimeShfiting button
Record button
Channel Controls

Power Off

Click to close the application.

Open Media File

Click to open an explorer window to browse for the media file you want to play. Double- click the file to play.

Snapshot

Click to take a snapshot and save it as a .bmp, .JPG, .PNG and .TIFF formats (it usually saves as a .jpg file in Windows XP).

Switch Skin

Click to switch to different control panels.

Switch Audio

Click to switch between different languages if multi-languages are available.

Video Input

Click to switch between 3 different input sources: TV, Composite Video and S-Video. Whether CVBS or S-Video mode is shown is dependent on the device used.

POP Twinview

Select this option to display two different TV programs in picture-on-picture style. Users can select various sub-channels in the sub-screen.

PIP Twinview

Select this option to display two different TV programs in picture-in-picture style.

PAP Twinview

Select this option to display two TV different programs in picture-and-picture style. Use the scroll bar to adjust the volumes of adjacent screens.

Close Twinview

Click to close the Twinview windows.

Volume Controls

Click to turn the volume up/ down. The scroll bar indicates the status of volume controls.

Mute button

Click to mute the audio. Click again to resume system sound.

Configuration

Click to open the setup dialog box.

Sch e dule

Click to preset the recording schedules.

EPG page button

Click to switch to the EPG mode.

TimeShifting button

Click to run TimeShifting.

Record button

The ring surrounding the Record button turns orange when recording is in progress.

Channel Controls

Click to switch the channel up/down.

Control Panel 2/Buttons

Volume up/down

Channel up/down

Volume up/down

Turn the button right to increase the volume. To decrease the volume, turn the button towards the left.

Channel up/down

Turn the button right to increase the channel number. To decrease the channel number, turn the button towards the left.

See also

Reading Status Window in TV Mode


1.1.2.0WinFast PVR Screen

WinFast DTV Screen with multi-language selections

If multi-language is available for a particular program, the multi-language indicator will be shown both on the screen and on the control panel. Double- click the screen in order to maximize the entire application. The enlarged control panel will disappear after a while so users can watch TV while working in other applications simultaneously. The screen is shown as below:

SAP indicator

SAP indicator

SAP indicator

The SAP indicator is on if multi-language is available

See also

Control Panel in TV Mode


1.2.0.0Time-Shifting

TimeShifting

TimeShifting is a type of recording that enables you to view, rewind or stop the playback of recorded video when its recording is still in progress. This function is used when there is interruption during viewing of a TV broadcast and you do not want to miss any of it. By clicking the Time Shifting button, you start recording the TV broadcast. When you return, you can choose to view the part you have missed or search for what you want to view in the TV broadcast while the recording continues.
To run TimeShifting, click the TimeShifting button on the control panel, and then the control panel transforms and the TimeShifting recording begins.

This section includes the following topics:

TimeShifting Control Panel & Screen
How TimeShifting Works

Go back to TV Mode


1.2.1.0Control Panel TimeShifting

TimeShifting Control Panel & Screen

Move the mouse arrow over a control/button in the figure below to see what it is. Click on a control/button in the control panel below or on one of the links to find out the function of the button.
Control Panel & Screen

Playback Slider Knob Progress Indicator Bar Pause TimeShifting Go to the Beginning Go to the End Play Stop

Playback Slider Knob
Progress Indicator Bar
Pause

TimeShifting

Go to the Beginning/End
Play
Stop

Playback Slider Knob

The slider knob indicates the progress of current TimeShifting playback. Users can move it to control the playback freely.

Progress Indicator Bar

This gives an indication of the current playback/recording status.

Pause

Click this button to pause at current screen.

TimeShifting

Click this button to enter TimeShifting mode.

Go to the Beginning/End

Click to start playing back from the beginning/end of the TimeShifting recording.

Play

During TimeShifting, press this button to start playback from the beginning.

Stop

Click this button to stop at the beginning of the recording process (ie.The playback slider knob will move to the beginning). Press this button twice to quit TimeShifting mode.

See also

Reading Status Window in TV Mode

Related topics


1.2.2.0How Time-Shifting Works

How TimeShifting Works

The figure below shows the steps of how to use the TimeShifting function.

 | In TV mode, the screen is playing live TV.
Press the TimeShifting button |
 | TimeShifting is in progress. The progress of playback/recording is shown on the scroll bar at the bottom of the screen.
First press Stop, then click Play button |
 | TimeShifting is still in progress. The video playback will start playing from the beginning when users press stop and then play buttons.
Click Quit TimeShifting button |
 | Quit TimeShifting mode. Live TV is shown on the screen.

Go back to TimeShifting main page

See also

TimeShifting Control Panel & Screen


1.2.0.0Time-Shifting

EPG

An EPG is an on-screen guide to scheduled broadcast television programs, allowing users to navigate and select content by time, channel, etc. In areas where Electronic Program Guide is applied, you can use this function by clicking on the EPG button on the Control Panel. Users can view channel listings and set recordings directly into WinFast DTV via the online channel guide.

See also


1.2.2.0How Time-Shifting Works

How EPG Works

The figure below gives explanations on EPG-related function buttons:

Buttons

Put this program into scheduler

Put this program into scheduler Remove this program from scheduler EPG Reload Printing EPG

Remove this program from scheduler
EPG Reload
Printing EPG

Put this program into scheduler

Click this button to add a program to the scheduler.

Remove this program from scheduler

When a program has been added to the scheduler, click this button to remove this particular program.

EPG Reload

Click to refresh existing EPG data.

Printing EPG

Click to print a specific EPG.

See also


2.0.0.0TV Playback Mode

Video Playback Mode

In Video Playback mode, you can playback recorded TV while live TV is still playing on the screen in picture-in-picture (PIP), picture-and-picture (PAP), and picture-on-picture (POP) style. This section includes the following topics:

Control Panel & Screen in Video Playback Mode
Picture-in-Picture Twinview in Video Playback Mode
Picture-and-Picture Twinview in Video Playback Mode
Picture-on-Picture Twinview in Video Playback Mode


2.1.0.0Control Panel & Screen in TV Playback Mode

Control Panel & Screen in V ideo Playback Mode

WinFast DTV provides an easy-to-use interface that allows user to control all available functions using the virtual control panel and screen displayed on the computer screen.

See also

Control Panel & Screen in Video Playback Mode

Picture-in-Picture Twinview in Video Playback Mode

Picture-and-Picture Twinview in Video Playback Mode

Picture-on-Picture Twinview in Video Playback Mode

Related topics

 TimeShifting Control Panel & Screen
Control Panel & Screen in TV mode


2.1.1.0Control Panel in TV Playback Mode

Control Panel in V ideo Playback Mode

Move the mouse arrow over a control/button in the figure below to see what it is. Click on a control/button in the control panel below or on one of the links to find out the function of the button.

Controls/Buttons

Channel Up/down

Snapshot Channel up Channel down Last File Next File Play Pause Stop Playback

Last/Next File

Play/Pause
Stop Playback
Snapshot

Channel Up/down

Click to switch the live TV channel up or down.

Last/Next File

Click these buttons to switch the playback to the last or next file saved on the hard drive.

Play/Pause

Click to start/pause the playback.

Stop Playback

Click to stop the ongoing playback.

Snapshot

Click to take a snapshot and save it as a .bmp, .JPG, .PNG and .TIFF formats (it usually saves as a .jpg file in Windows XP).

See also

Reading Status Window in Video Playback Mode


2.1.1.1TV Play Panel Popup

Picture-and-Picture Twinview in Video Playback Mode

Press the PAP Twinview button on the control panel to view two TV programs in side-by-side style. Use the scroll bar on the screen to adjust the volumes of each program. When the scroll bar is moved towards the right, the volume of the program shown on the right will be louder than the volume of the left program. And vice versa. Click on the figure or the links below to find out how the Picture-and-Picture Twinview works.

Exit WinFast DTV

PAP Twinview Close Twinview

Maximize

Minimize

Frameless
PAP Twinview
Close Twinview

Exit WinFast DTV

Click to close the application.

Maximize

Click to maximize the viewing window.

Minimize

Click to maximize the viewing window only.

Frameless

Click to hide the screen frame and the control panel. Double-click the screen in order to restore the control panel.

PAP Twinview

Press the PAP Twinview button to view two TV programs in picture-and-picture style.

Close Twinview

Click to close the Twinview window.

Popup Menu

To open the popup menu, right-click on the screen. See Popup Menu of Video Playback Screen .

See also

Control Panel in Video Playback Mode
Picture-in-Picture Twinview in Video Playback Mode
Picture-on-Picture Twinview in Video Playback Mode


2.1.2.0Picture-in-picture screen in TV Playback Mode

Picture-in-Picture Twinview in Video Playback Mode

Press PIP Twinview button on the control panel to view two TV programs in Picture-in-Picture style. Click on the figure or the links below to find out how the Picture-in-Picture Twinview works.

Exit WinFast DTV

PIP Twinview Close Twinview

Maximize
Minimize

Frameless

PIP Twinview
Close Twinview

Exit WinFast DTV

Click to close the application.

Maximize

Click to maximize the viewing window.

Minimize

Click to maximize the viewing window only.

Frameless

Click to hide the screen frame and the control panel. Double-click the screen in order to restore the control panel.

PIP Twinview

Press the PIP Twinview button on the control panel to view two TV programs in picture-in-picture style.

Close Twinview

Click to close the Twinview window.

Popup Menu

To open the popup menu, right-click on the screen. See Popup Menu of Video Playback Screen .

See Also

Control Panel in Video Playback Mode
Picture-and-Picture Twinview in Video Playback Mode
Picture-on-Picture Twinview in Video Playback Mode


2.1.2.1Switching Screens on PIP

Picture-on-Picture Twinview in Video Playback Mode

Press POP Twinview button on the control panel to view two TV programs in Picture-on-Picture style. Click on the figure or the links below to find out how the Picture-on-Picture Twinview works. Use " Up" and " down" arrow buttons for program selections on the Sub-screen.

Controls/Buttons

Exit WinFast DTV

POP Twinview Close Twinview

Maximize

Minimize

Frameless
Sub-screen
POP Twinview
Close Twinview

Exit WinFast DTV

Click to close the application.

Maximize

Click to maximize the viewing window.

Minimize

Click to maximize the viewing window only.

Frameless

Click to hide the screen frame and the control panel. Double-click the screen in order to restore the control panel.

Sub-screen

The Up arrow button functions as Channel Up button, and the Down arrow button functions as Channel Down button.

POP Twinview

Press the POP Twinview button on the control panel to view two TV programs in picture-on-picture style.

Close Twinview

Click to close the Twinview window.

Popup Menu

To open the popup menu, right click on the screen. See Popup Menu of Video Playback Screen .

See Also

Control Panel in Video Playback Mode
Picture-in-Picture Twinview in Video Playback Mode
Picture-and-Picture Twinview in Video Playback Mode


2.1.2.2Popup Menu on TV Playback Screen

Popup Menu o f Video Playback Screen

Click on an option on the popup menu below or on one of the links to find out the function of each option.

Options

Always on top

Always on Top Explore WorkArea Folder Hide Control Panel Video Stretch Force Ratio 4:3 Force Ratio 16:9 Skin Selection About WinFast DTV

Explore WorkArea Folder

Hide Control Panel

Video Stretch

Force Ratio 4:3

Force Ratio 16:9

Skin Selection

About WinFast DTV

Always on top

Tick this item to keep WinFast DTV stays on top of all other active applications.

Explore WorkArea Folder

Click to open the WorkArea folder explorer. Drag-and-drop a saved media/snapshot file and play it on the screen.

Hide Control Panel

Select this option to hide the control panel. Users can then view TV and work on other application simultaneously.

Video Stretch

When this option is chosen, the viewing screen will maximize proportionally with the screen.

Force Ratio to 4:3

Tick this item to keep the width and height ratio of the screen at 4:3.

Force Ratio to 16:9

Tick this item to keep the width and height ratio of the screen at 16:9.

Skin Selection

Users can select a preferred panel from 3 various styles of control panels.

About WinFast DTV

It provides current version number information for WinFast DTV.

See also

Picture-in-Picture Twinview in Video Playback Mode
Picture-and-Picture Twinview in Video Playback Mode
Picture-on-Picture Twinview in Video Playback Mode


5.1.0.0Settings in TV Mode & TV Playback Mode

Configuration Settings

In TV or Video playback mode, click the Configuration button on the control panel and a 4-tabbed dialog box as shown in the figure below will appear on the screen.

Scan Channels
The Scan Channels tab is the first tab from the left. It is the default page of the configuration dialog box after clicking the Configuration button on the control panel. Use this dialog box to scan for all available TV channels.

Digital Video Capture Setting
The second tab from the left is the Digital Video Capture Setting tab. Click this tab to set up the captured video Settings.

Video Setting
The third tab from the left is the Video Setting tab. Click this tab to set up the various video settings.

General Setting
The last tab is the General Setting tab. Click this tab to adjust the general settings.

Note:
Scanning for channels is the first thing you need to do when you use the application for the first time. Otherwise, there will not be any channels available for viewing. To scan for channels, go to Scan Channels dialog box.

Related topics:


5.1.1.0Capture Setting

Scan Channels

Click on the first tab to open the Scan Channels dialog box as shown in the figure below. Click on the figure or the links below to find out how the scan channels function works.

[Country]

[City]

[Sensitivity]

[Scan] button

[Exit] button

[View Style] button

Country City Sensitivity Scan button Exit button View Style button

[Country ]

Choose the country where you currently reside from the drop- down list to help the system tune in the channels at the precise frequencies, and hence determine the appropriate video standards.

[City ]

Select a city from the list for a specific country.

[Sensitivity]

You can set the scanning sensitivity level from low to high.

[Scan] button

Click the button to start scanning for all available channels.

[Exit] button

Press to exit the Scan Channel dialog box.

[View Style] button

Users can select the viewing style that they wish to view the available channels.

Related topics:


5.1.2.0Video Setting

Digital Video Capture Setting

Click on the second tab to open the Digital Video Capture setting dialog box as shown in the figure below. Click on the figure or the links below to find out how the digital video capture setting function works.

[Device]

[Capture Format]

[Image Format]

[Transport Stream Type]

[WorkArea Folder]

Device Capture Format Transport Stream Type WorkArea Folder Image Format

[Device]

By default the device used is WinFast DTV1000 T. Or users can select other available Leadtek devices.

[Capture Format]

Two types are available: Program Stream (*mpg) and Transport Stream (*.ts). When Program Stream is selected, by default the transport stream type is set to "Capture this program only". Otherwise when Transport Stream is selected, by default the transport stream type is set to "Capture all packets".

Note: In order to play Transport Stream files, use either a VLC media player (refer to www.videolan.org/vlc/), or a moonlight-Elecard MPEG player (refer to www.moonlight.co.il).

[Image Format]

The formats available are : JPEG, BITMAP, PNG, and TIFF.

[Transport Stream Type]

Two Transport Stream Types are available: Capture all packets & Capture this program only.

[WorkArea Folder]

Browse the directory for saving the recorded media files. All recorded media files will be saved in the directory.

Related topics:


5.1.3.0TV Channel List & Frequency Table

Video Setting

Click on the third tab to open the Video Setting dialog box as shown in the figure below. Click on the figure or the links below to find out how the video setting function works.

[MPEG-2 Codec]

[Renderer]

[Hardware Accelerator]

[Eagle Vision]

[Custome Color Profile]

MPEG-2 Codec Custom Color Profile Renderer Hardware Accelerator Eagle Vision

[MPEG-2 Codec]

The default value is Leadtek DTV Codec.

[Renderer]

Users can select either VMR, VMR 9 or Overlay Mixer as renderer. The default renderer is Overlay Mixer.

[Hardware Accelerator]

Users can turn on/off the hardware accelerator. When Hardware accelerator is turned on, the eagle vision option is set to ON by default. Otherwise users can choose the various eagle vision options. (Please note that some on-board VGA does not support this feature).

[Eagle Vision]

When this function is turned on it will emphasize the visual effect of WinFast DTV. There are three options available: eagle vision-on, eagle vision-off, eagle vision- half.

[Custom Color Profile]

Users can save a customized color profile with a specific name. By adjusting the brightness, contrast & saturation, different color profile can be added to the list.

Related topics:


5.1.4.0TV Schedule

General Setting

Click on the last tab to open the Video Setting dialog box as shown in the figure below. Click on the figure or the links below to find out how the general setting function works.

 [Keep EPG Data for]

[Time Mode]

[Quick Tune List]

[Program Information Display]

[Switch Channels with Number Pad]

[Audio Codec Setting] button

Keep EPG Data for Time Mode Quick Tune List Program Information Display Switch Channels with Number Pad Audio Codec Setting button

[Keep EPG Data for]

Users can choose the number of days ( 0 to 7 days) he wishes to keep the EPG data for.

[Time Mode]

The time mode can be either 12 hour or 24 hour mode.

[Quick Tune List]

Users can choose to view the submenu by Auto Popup or Popup by clicking.

[Program Information Display]

The current program information will be shown when it is turned on.

[Switch Channels with Number Pad]

Users can switch the channels by channel sequence or by channel number.

[ Auto Codec Setting] button

All available formats are listed. We suggest that you use a compressed format for recording.

Related topics:


5.1.1.0Capture Setting

Video Input Settings

Click on the Video Input button on the control panel to switch to other video input sources such as CVBS & S-Video. When the Configuration button is pressed the following 1-tabbed dialog box is shown below:
Analog Video Capture Setting
This is the default page setting when the Configuration button is pressed. Use this dialog box to adjust the various analog video settings.

Related topics:

Analog Video Capture Setting


5.1.1.0Capture Setting

Analog Video Capture Setting

Click on the first tab to open the Analog Video Capture Setting dialog box as shown in the figure below. Click on the figure or the links below to find out how the analog settings function works.

[Analog Video Device]

[Analog Capture Profile]

[Video Standard]

[Analog Audio Device]

[Audio-Out Control Line]

[Recording Control Line]

[Recording Volume]

Analog Video Device Analog Capture Profile Video Standard Analog Audio Device Audio-Out Control Line Recording Control Line Recording Volume

[Analog Video Device]

All available video devices are shown in the list.

[Analog Capture Profil e]

Select a format from the drop-down list.

[Video Standard]

Various video standards are available.

[Analog Audio Device]

Select an audio device from the drop-down list.

[Audio-Out Control Line]

Select an Audio-Out line from the drop-down list.

[Recording Control Line]

When recording a video program, users can choose to record audio from other sources to dub the original video audio. Click on the arrow to select an audio recording line as desired.

[Recording Volume]

Move the scroll bar to turn up/ down the volume. What is set here will also affect the playback volume. To prevent noise during the playback, turn down the volume during the recording process.

Related topics:

Video Input Settings


5.1.0.0Settings in TV Mode & TV Playback Mode

Schedule

All scheduled events are listed with their starting time, ending time, channel name, lapse time and capture format.

Add button Edit button Delete button Cancel button OK button

[Add] button
[Edit] button
[Delete] button

[OK] button

[Cancel] button

[Add] button

Click this button to open the TV Schedule Setting dialog box as below and add a new event.

[Edit] button

Select an event and then click this button to change its settings in the TV Schedule Setting dialog box.

[Delete] button

Click to take a snapshot and save it as a .bmp, .JPG, .PNG and .TIFF formats (it usually saves as a .jpg file in Windows XP).

[OK] button

Click to accept the changes in schedules.

[Cancel] button

Click to exit any changes being made to the schedule.

Related topics:

Schedule Setting


5.1.1.0Capture Setting

Schedule Setting

Click on the first tab to open the TV Capture Setting dialog box as shown in the figure below. Click one of the links or a setting item in the figure below to find out how to set up for capturing video.
Action

Action Channel Capture Format Profile Audio Captured Filename Starting Time Ending Time Weekly Task Duration Silent Recording After the task is finished Comments

Channel
Captured Format Profile
Audio
Captured Filename
Duration
Weekly Task
Starting/Ending Time
Comments
Silent Recording
After the task is finished

[Action ]

When scheduling an event, select an action from the options that include: TV Record, TV Show, CVBS Record, and S-Video Record.

[Channel ]

Select a channel name from the drop-down list for the event being scheduled.

[Capture Format Profile ]

Select a capture format profile for the recording from the drop-down list.

[Audio ]

Select either language 1 or language 2 for the audio option.

[Captured Filename ]

Select an event first and then click this button to remove it.

[Duration ]

The length of the scheduled event.

[Weekly Task ]

You can select a specific day for a scheduled weekly event, such as to record or view a particular TV program.

[Starting /Ending Time ]

You can preset the starting/ending time of the recording and initializing live TV by selecting appropriate time.

[Comments ]

You can type in the program name, comments, or notes as desired. Information input here often serves as a reminder.

[Silent Recording ]

Tick this option to set a scheduled recording to proceed silently.

[After the task is finished ]

Tick this option to have your computer automatically execute your preferred action after the scheduled event is completed. You can choose the following options: Log off, Turn off monitor, Standby or Hibernate.
Note: Under Standby or Hibernate mode, the computer will automatically awake for pre-scheduled events.

Related topics:


6.0.0.0Remote Control

Other Controls

For convenience users can use remote controls or hot keys to work with the WinFast DTV application.

Related topics:


6.0.0.0Remote Control

Remote Control

Model 1

To find out a control/button's specific function, click a particular control/button on the remote control below.

Remote Control 1
Power | Mute
TV | Teletext Selection
FM | Teletext/c.c.
DVD | Numeric keys
Video | PIP/POP/PAP
Display | Enter
Audio | TimeShifting
Cancel | Snapshot/M
Menu | REC/Pause
Channel Surf | Next/Previous
VOL- | Subtitle
CH+ | Fast Forward/Rewind
Full Screen | Language
VOL+ | Stop
CH- | Play/Pause
Sleep |
Boss Key |

Power

Press to open/close the WinFast DTV application.

TV

Press to switch to TV mode.

FM (only applicable to specific products)

Press to switch to FM mode.

DVD

Press to open WinFast DVD.

Video

Change the input source under TV mode.

Display

Display the current channel number on the upper-right corner of the screen.

Audio

Press to switch between SAP, Stereo, and Mono on NTSC for users in USA and Taiwan; and between PAL I and PAL DK on PAL for users in China.

Cancel

Press to cancel the selection or close the dialog box.

Menu

Press to enter the DVD menu.

Channel Surf

Press to start channel preview.

VOL-

Press to decrease the volume.

CH+

Press to switch the channel up.

Full Screen

Press to display the video full-screen.

VOL+

Press to increase the volume.

CH-

Press to switch the channel down.

Sleep

Press to select a sleep mode. Once to set the timer at 30 minutes; twice, 60; thrice, 90; four times, 120; five times, sleep mode off. Keep pressing this button will alternate the switch mode in the same order.

Boss Key

Press to hide the application.

Mute

Press to mute the audio.

Teletext selection

Valid when Teletext is available (see the next entry). The colors of the button outlines correspond with those of the categories shown on the button of the TV screen. Press a button to select that category.

Teletext/c.c.

In areas where Teletext and/or close-captioning is provided by the local cable company, press this button to switch between or turn on/off whichever functions that are available.

Numeric keys

For entering a TV channel number or radio frequency to switch to that channel.

PIP/POP/PAP

Press to switch between PIP/POP/PAP display and a single display.

Recall

Press to switch to the last-viewed channel.

Enter

Press after entering a TV channel number or FM frequency to switch to that channel.

TimeShifting

Press to switch on/off TimeShifting (the control panel will transform accordingly).

Snapshot/M

In TV mode, press this button to take a snapshot; in FM mode, to add the current channel to the channel list.

REC/Pause

Press to start recording or pause the recording. ("Pause the recording" is currently unavailable.)

Next/Previous

When selecting more than one file to playback, press to jump to the next/previous file.

Subtitle

Press to show the DVD subtitle selections.

Fast Forward/Rewind

When selecting one file to play back, press these buttons to fast forward/rewind.

Language

Press to show the DVD language selections.

Stop

Press to stop the playback or recording.

Play/Pause

Press to start or pause the playback.

Related topics:


6.0.0.0Remote Control

Remote Control

Model 2 (for WinFast DVD)

Remote Control Model 2 also supports WinFast DVD function. These functions are available only when you are running WinFast DVD and the display window is activated or selected. Move the mouse to the top of a control/button on the remote control below to find out a control/button's specific function.

Remote Control 2
Decrease Brightness | Increase Brightness
Exit | Mute/Restore Sound
Left | Right
Chapter Selection | Open WinFast DVD
Up | Adjustment
Decrease Volume | Select
Main Menu | Toggle Full Screen or Window
Down
Next Chapter | Increase Volume
Previous Chapter | Playlist
Play/Pause | Subtitle Selection
Rewind | Language Selection
Numeric Keypad | Angle Selection
Pan | Step
Properties Page | Bookmark
Stop | Title Selection
 | Fast Forward
 | Eject

Related topics:


6.0.0.0Remote Control

Remote Control

To find out a control/button's specific function, click a particular control/button on the remote control below .

Model 3

Power | Enter
TV/FMTV | Mute
Channel Surf | PIP/POP/PAP
Full Screen | Snapshot
Video | VOL+
Numeric keys | CH+
Boss Key | TimeShifting
Display | REC
Recall | VOL-
 | CH-

Power

Press to open/close the WinFast TV/FM application.

TV/FM (only applicable to specific products)

Press to switch between Video Input mode and FM mode.

Channel Surf

Press to start channel preview.

Full Screen

Press to display the video full-screen.

Numeric keys

For entering a TV channel number or radio frequency to switch to that channel.

Boss Key

Press to hide the application.

Display

Display the current channel number on the upper-right corner of the screen.

Recall

Press to switch to the channel last-viewed.

Enter

Press after entering a TV channel number or FM frequency to switch to that channel (FM function is only applicable to specific products).

Mute

Press to mute the audio.

PIP/POP/PAP

Press to switch between using the picture-in-picture display and the single display.

Snapshot

In TV mode, press this button to take a shapshot; in FM mode, to add the current channel to the channel list (FM function is only applicable to specific products).

VOL+

Press to increase the volume.

CH+

Press to switch the channel up.

TimeShifting

Press to switch on/off TimeShifting.

REC

Press to start recording.

VOL-

Press to decrease the volume.

CH-

Press to switch the channel down.

Related topics:


7.0.0.0Hot Keys

Hot Keys

You can use the hot keys as shortcuts to control a variety of functions.
Hot keys | Controlled Functions
Number Pad 0-9: | Channel Number
S: | Audio Switch
Spacebar: | Snapshot
Enter : | Display
ESC: | Stop/Quit
F: | FullScreen
Alt + Enter: | FullScreen
M: | Mute
Ctrl + C: | Hide Control Panel
Ctrl+ E: | Explore WorkArea Folder
Ctrl + R: | Record
Ctrl+ T: | Record TS
Ctrl + S: | Skin Selection Page
Ctrl + H | TimeShifting
Ctrl + V: | Video-in Switch
Ctrl + F5: | Frameless mode
F2: | Scan Page
F3: | POP/PIP/PAP
F4: | Frame Rate
F5: | Stretch
F6: | Channel Surf
F7: | (Teletext)
F8: | EPG Page
F9: | Schedule Page
F10: | Capture Setting Page
F11: | Video Setting Page
F12: | General Setting Page

Related topics: